{
	"name": "@acai/interfaces",
	"version": "0.1.0",
	"description": "General use typescript interfaces for use across all the Açaí modules.",
	"repository": "https://gitlab.com/acaijs/modules/interfaces.git",
	"author": "Rafael <rafael.correa@aposoftworks.com>",
	"license": "BSD-3-Clause",
	"keywords": [ "typescript", "interfaces", "types", "acai", "modules" ],
	"private": false,
	"files": [
		"dist/**"
	],
	"types": "",
	"scripts": {
		"build": "tsc --project ./tsconfig.json",
		"lint": "eslint --quiet **/*",
		"lint:fix": "eslint --quiet **/* --fix",
		"prepublishOnly": "yarn build"
	},
	"engines": {
		"node": ">=12.0.0"
	},
	"devDependencies": {
		"@acai/preset": "^0.1.7",
		"@types/cookies": "^0.7.6",
		"@types/node": "^14.14.25",
		"eslint": "^7.29.0",
		"typescript": "^4.1.3"
	}
}
